#include "AkSpotReflector.h"

AAkSpotReflector::AAkSpotReflector()
{
	this->EarlyReflectionAuxBusName = TEXT("");
	this->DistanceScalingFactor = 2.000000;
	this->Level = 1.000000;
	this->SameRoomOnly = false;
	this->EnableRoomOverride = false;
}
